/* Responsive template "teme"*/
*{padding:0;margin:0}
body{background:#fff;font:"Palatino Linotype","Book Antiqua",Palatino,serif;color: #000;font-size: 18px;}
#body{background:#fff;font:"Palatino Linotype","Book Antiqua",Palatino,serif;color: #000; }
a, a:visited {color:#cc0000;}
#wrapper{max-width:1200px;margin:1em auto;}
#header{padding:0;margin:0;height:auto;margin-bottom:1em;border: none !important; text-align: center;}
#headerin{width:100%;padding:0;margin:50px auto;height:auto;z-index: -100;border: none !important}
#headerin img {border: none !important}
#content,#boxs{float:left;min-height:300px;overflow:auto;}
#navi{float:left;width:30%}
#content{width:70%;overflow:hidden;color:#000}
.content_in{padding:0 1em 1em}
.content_in textarea {width: 90%;}
table.edit {background: #004080; font-size: 100%; line-height: 1.2em; margin: 1px 0;}
table.edit td {padding: 3px;}
table.edit a:link, table.edit a {color: #fff;}
#boxs{width:100%;clear:both;margin-top:-1em;}
.news{font-size:90%;padding-top:0;margin-top:1em;padding:0.6em;background: #eeeeee none repeat scroll 0 0;;color:#000;}
#footer{color:#666;clear:both;background: #eee none repeat scroll 0 0;}
.footer_in{text-align:center;min-height:3em;padding:1em 0;clear:both;width:100%}
.copyright{font-size:14px ; color: #000;}
h1,h2,h3{font-size:18px;color:#000;display:none;}
h4,h5,h6{margin:0;font-size:110%;padding:0;}
input[type="submit"]{background:#cc0000;color:#fff;display:inline-block;height:27px;position:relative;text-align:center;text-decoration:none;margin-left:5px;margin-top:11px;padding:2px 10px 10px;font-variant:normal;font-weight:normal;font-size:90%;}
input[type="text"],input[type="text"]:focus,input[type="password"]:focus{border:#006432 inset 1px;font-size:90%;}
#search{margin-bottom:.4em;border-radius:5px;float:right;padding-left:1em;padding-bottom:.6em;height:40px;}
#iconmenu {float: right;margin-top: -25px;padding-right: 5px;}
blockquote {font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;font-size: 100%;font-style: italic;width: 80%;margin: 0.25em 0;padding: 0.25em 40px;line-height: 1.45;position: relative;color: #C677FC;}
blockquote:before {display: block;content: "\201C";font-size: 80px;position: absolute;left: -5px;top: -20px;color: #C677FC;}
blockquote a,blockquote a:visited{color:#82A9FE;}
blockquote a:after{content:"\00BB";}
img{max-width:100%;height:auto;width: auto; }
.video{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video iframe,.video object,.video embed{position:absolute;top:0;left:0;width:98%;height:98%;}
iframe {border:none !important; }
p{margin:1em 0;line-height:1.3}
ol{margin:6px 0}
ol li{line-height:1.2;border:0;padding:0;margin:0 0 0 22px}
ul{list-style-position: inside;margin: -11px 0 0 -13px; }
ul li{line-height:1.2;border:0;padding:5px 0;margin:0 0 0 17px}
#menu li,#menu ul{list-style-type:none;margin:0;padding:0;}
#menu a{    
border-top: 1px solid #fff;
    color: #000;
    display: block;
    line-height: 186%;
    overflow: hidden;
    padding-left: 2em;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: normal;
    float:left;
    font-size: 16px;
    font-weight: bold;
	margin-left: -18px;
        width:290px;
	}
#oben {background: #fff none repeat scroll 0 0;border-bottom: 1px solid;color: #000;text-align: center;}
#menu a:hover{color:#000; text-decoration: underline;}
#menu{float:left;width:100%;font-size:90%;color:#fff;}
#menu li{list-style-type:none;list-style-image:none;padding:0}
#menu ul.menulevel1 li{line-height:1em;margin:1px 0}
#menu ul.menulevel2{margin:1px 0}
#menu ul.menulevel2 li{line-height:1em;margin:1px 0;margin-left:23px;}
#menu ul.menulevel2 li a{}
#menu ul.menulevel2 li a:hover{background:none;color:#000}
#menu ul.menulevel3{margin:1px 0}
#menu ul.menulevel3 li a{}
#menu ul.menulevel3 li a:hover{background:none;color:#000}
#menu ul ul.menulevel3 li{margin:1px 0}
#menu2 {padding-top : 0px;padding-bottom : 5px;margin-top: -6px;padding-bottom: 3px;width: 100%;font-size:9px;}
#menu2 li {list-style : none;padding : 0;display : none;text-decoration : none;line-height : 200%;padding-left : 1em;padding-right : 1em;border-radius : 5px;border : #42369E solid 1px;margin-left: -10px;margin-bottom: 1px;font-size: 100%;}
#menu2, #menu2 a {text-decoration : none;display : block;list-style : none;color: #000;line-height : 200%;font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;}
#menu2 li a:hover {color: #C677FC;}
.block {width: 48%;margin:0 1%;float: left;border-top: 1em solid #5402C1;;border-radius: 5px;margin-top: -3em;}
.blockin {padding: 0.5em;font-size: 80%;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.lastupdate {border-top: 1px solid #000;color: #fff;font-size: 90%;margin-left: 15px;padding: 0.5em;width: 90%;}
.langmenu {padding-left: 0.5em;padding-top: 0.5em;}
.button a {background: #000;display: inline-block;padding: 5px 10px 6px;color: #fff;text-decoration: none;border-radius: 6px;box-shadow: 0 1px 3px rgba(0,0,0,0.6);text-shadow: 0 -1px 1px rgba(0,0,0,0.25);border-bottom: 1px solid rgba(0,0,0,0.25);position: relative;cursor: pointer; display: none;}
.button a:after {display: inline;content: "  \2191";font-weight: bold;}

@media screen and (max-width: 480px) {
#content,#navi,#boxs{clear:both;width:100%}
.block{visibility:hidden;height: 1px; overflow: hidden}
.news {visibility: visible;}
#menu:hover ul.menulevel1 {display:block;}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
#content,#navi,#boxs{clear:both;width:100%}
.news{visibility:hidden;height: 1px; overflow: hidden}
.block {visibility: visible;}
#locator{visibility:hidden;height: 1px; overflow: hidden}
#locator{visibility:hidden;height: 1px; overflow: hidden}
#menu:hover ul.menulevel1 {display:block}
}

@media screen and (min-width: 769px) and (max-width: 979px) {
#navi{width:30%}
#content{width:70%}
.news{visibility:hidden;height: 1px; overflow: hidden}
.block {visibility: visible;}
#iconmenu {visibility:hidden;}
#boxs{clear:none;width:100%}
}

@media screen and (min-width: 980px) {
#iconmenu {visibility:hidden;}
#navi{width:25%}
#content{width:50%}
#boxs{clear:none;width:25%;overflow: auto}
.news {visibility: visible;overflow: auto}
.block{visibility:hidden;height: 1px; overflow: hidden}
}